Subject: Re: linux-next: add utrace tree

From: "Frank Ch. Eigler" <[email-masked]>
Date: Mon, 25 Jan 2010 12:02:54 -0500

Hi -

On Mon, Jan 25, 2010 at 08:52:41AM -0800, Linus Torvalds wrote:

> [...]  If somebody extended ptrace in good ways, that's a totally
> different thing. But I think utrace has been over-designed, possibly
> as a result of others coming in and saying "hey, I'd like to use
> that too for xyz". [...]

Earlier, you said that you haven't followed utrace "at all".  Upon
what real information do you infer that it has been over-designed?

- FChE